/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.lead {
  padding: 75px 0; }
  .lead h2 {
    position: relative;
    padding-bottom: 2rem; }
    .lead h2::before {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      background-color: #83D032;
      width: 80px;
      height: 3px;
      margin: 0 auto; }
  .lead p {
    font-size: 18px; }
  .lead .masonry {
    column-count: 1;
    column-gap: 16px; }
    @media (min-width: 769px) {
      .lead .masonry {
        column-count: 2; } }
    .lead .masonry .item {
      display: inline-block;
      margin-bottom: 16px;
      width: 100%; }
      .lead .masonry .item .testimonial-box {
        box-shadow: 0px 0px 6px #00000029;
        border-radius: 0px 0px 5px 5px;
        padding: 3rem 2rem;
        width: 100%; }
        .lead .masonry .item .testimonial-box .icon-quotation {
          color: #83D032;
          font-size: 50px;
          display: block;
          margin-bottom: 1rem; }
        .lead .masonry .item .testimonial-box h3 {
          margin-bottom: 1rem;
          font-style: italic; }
          .lead .masonry .item .testimonial-box h3 strong {
            color: #83D032; }
        .lead .masonry .item .testimonial-box p {
          margin-bottom: 1.5rem;
          font-style: italic;
          font-size: 18px; }
        .lead .masonry .item .testimonial-box .name {
          font-style: normal;
          margin-bottom: 0; }
        .lead .masonry .item .testimonial-box .stars {
          margin-bottom: 1rem; }
          .lead .masonry .item .testimonial-box .stars i {
            color: #FDCC0D; }

.cta {
  position: relative;
  padding: 0 0 75px 0; }
  @media (min-width: 641px) {
    .cta {
      padding: 0 0 150px 0; } }
  @media (min-width: 1025px) {
    .cta {
      padding: 0 0 150px 0; } }
  .cta .box-container .box {
    background-color: #83D032; }
    .cta .box-container .box p,
    .cta .box-container .box h2 {
      color: #ffffff; }
    .cta .box-container .box .img {
      height: 100% !important;
      max-height: 100% !important;
      width: 100% !important;
      max-width: 100% !important;
      object-fit: cover; }
